/* 画面全体 */
body 
{
    background-color: #FFFFFF;           
    margin: 0;
}


/* サイト全体 */
.base_table {

    width: 920px;                           
    background-color: #FFFFFF;
    text-align: left;
    margin: 0;
}

/* 絵文字 */
.emoji{
vertical-align:middle;
}

/*font-family - フォントの種類*/
body { font-family: Verdana,"ヒラギノ丸ゴ Pro W4","Hiragino Maru Gothic Pro";}

/************************************** ▼ リンクの色 ▼ */
a:link { color: #808080; text-decoration:none;}
a:visited { color: #808080; text-decoration:none;}
a:hover { color: #845aaa; text-decoration:none;}
a:active { color: #845aaa; text-decoration:none;}
/************************************** ▲ リンクの色 ▲ */



/**************************** ▼ ヘッダー(タイトル部) ▼ */
/* ヘッダーレイアウト */
#header {
    background: #FFFFFF;             
    text-align: left;
    background-image: url(http://blog-imgs-55.fc2.com/a/p/p/applepolo/17.gif);
    height : 230px;
    background-position: 90% 100%; 
    background-repeat: no-repeat
    
}
/* サイトタイトル */
h1 a:link, h1 a:visited, h1 a:active, h1 a:hover {
    color: #845aaa;                      
    text-decoration:none;
}
h1 {
    font-size: 14px;               
    text-decoration:none;
    margin: 10px 30px;
}
/* サブタイトル(サイト説明) */
h2 {
    color: #666666;
    font-size: 0.7em;
    font-weight: normal;
    margin: 10px 70px;
}
/**************************** ▲ ヘッダー(タイトル部) ▲ */



/****************** ▼▼ メインボディ(コンテンツ部) ▼▼ */
#main_body {
    background-color: #ffffff;
}

/****************** ▼ エントリーブロック(中央カラム) ▼ */
.center_block {
    width: 100%;
    text-align: left;
}
/* エントリー（記事）タイトル */
h3 a:link,h3 a:visited,h3 a:active,h3 a:hover{
    color: #4444;
    text-decoration:none;
}
h3 {
    background: #ffffff;
    font-size: 12px;
    text-decoration:none;
    padding: 0.3em 0.3em 0.3em 1em;
    margin: 0 0 1.5em 0;
}
/* エントリー(記事)スタイル */
.article {
    color: #4444;
    font-size: 12px;
    padding: 0 1em;
    line-height: 160%;
}
/* エントリー(記事)ナビゲーション */
.bottom_navi {
    font-size:10px;
    text-align: left;
    margin-bottom: 3em;
}
/* ページナビゲーション */
.page_navi {
    font-size: 75%;
    text-align: center;
    margin: 2em;
}
/****************** ▲ エントリーブロック(中央カラム) ▲ */



/************************** ▼ メニューブロック(共通) ▼ */
/* メニュータイトル */
.menu_title {
    color: #666666;
    background: #FFFFFF;
    font-size: 0.8em;
    font-weight: normal;
    padding: 0em 1em;
    margin: 0;
}
    

/* メニューコンテンツ */
.menu_cont {
    color: #6666;
    font-size: 0.7em;
    line-height: 170%;

    margin: 0;
    padding: 0em 1em;
    width: 100%;
}
/************************** ▲ メニューブロック(共通) ▲ */



/********************** ▼ レフトカラム（左側メニュー) ▼ */
/* レフトカラム(左側メニューカラム)の外枠 */
.left_outline {
    padding: 1em;
}
.left_width {
    width: 11em;
    border-color:#ffffff;
}
/********************** ▲ レフトカラム(左側メニュー) ▲ */



/********************** ▼ ライトカラム(右側メニュー) ▼ */
/* ライトカラム(右側メニューカラム)の外枠 */
.right_outline {
    padding: 0;
}
.right_width {
    width: 11em;
    border-color:#ffffff;
    border-style:solid;
}

/********************** ▲ ライトカラム(右側メニュー) ▲ */

/****************** ▲▲ メインボディ(コンテンツ部) ▲▲ */



/**************************************** ▼ フッター ▼ */
#footer {
    background-color: #FFFFFF;
    color: #808080;
    font-size: 10px;
    padding: 5px;
    text-align: center;
    line-height: 160%;
}
#footer a{
    color: #A9A9A9;
}
/**************************************** ▲ フッター ▲ */



/* その他各種設定 */
p {
    margin: 0;
    padding: 0;
}
ul {
    margin: 0;
    padding: 0 0 0 1em;
}
li {
    margin: 0 0 10px 0;
    padding: 0;
}

/* コメント入力文字サイズ */
textarea {
    font-size: 1em;
}

/* カレンダー */
.calender {
    color:#A9A9A9;
    font-size: 110%;
    margin: 1em 0.8em 0;
}
.calender td {
  text-align: center;
}
th#sun {
    color: #FFC0CB;
}
th#sat {
    color: #87CEFA;
}
}

/* 絵文字 */
.emoji{
    margin: 0 1px;
}

/* "続きを読む"の罫線 */
.tuduki {
    border-color: #FFB6C1;
    border-width:1px;
    border-style:dashed;
}